assurance-tunnel
assurance-tunnel
assurance-tunnel
assurance-tunnel

[SOLVED, Unsupported Legacy Version of Isadora] - Jump actor doesn't fade properly​



  • Dear all,

    Without any changement in my Mac laptop, suddenly using the Jump or the Jump++ actor when the fade value is different from 0, the next scene start to fade (the scene starting to be blue) but stuck in the middle and doesn't work.
    Thank you for any help
    Francesco

    MacBook Pro (Early 2015)
    MacOS High Sierra 10.13.6 (17G65)
    2,7 GHz Intel Core i5
    8 GB 1867 MHz DDR3
    Intel Iris Graphics 6100 1536 MB
    Isadora 1.3.1 (f06)


  • Tech Staff

    @kikko

    Isadora 1.3.1 is not supported on the version of Mac OS you are running.
    We are happy to help you with upgrading if you would like to install Isadora 2 or your system.



  • I have already both release on the laptop, but I have also many patch made with old version. Also I used Isadora 1.3.1 until 2 days ago on my Mac with High Sierra installed... so there's no reason why now it doesn't work properly.


  • Tech Staff

    @kikko

    It may be running Isadora 1.3.1 on High Sierra, that you have been lucky, and not used any features that cause problems on this operating system.
    Since Isadora will not have changed (the install files do not get modified with usage) the only files that will be likely to have changed are:

    Since you say that it was running correctly a couple days ago, I suggest looking for any small system changes that may have occurred.
    Of course, you can also upgrade the file to Isadora 2 since you have it installed, and make any required adjustments.



  • @dusx

    I don't find the way to solve the problem, but thank you anyway DusX for your help!

    Francesco


  • Tech Staff

    @kikko said:

    Also I used Isadora 1.3.1 until 2 days ago on my Mac with High Sierra installed... so there's no reason why now it doesn't work properly.

    For comparison, I couldn't even get this version of Isadora to open on El Capitan. There are many reasons why it wouldn't work properly, but none of them are documented because this is a depreciated version of the software that is no longer supported or recommended. I highly recommend upgrading to Isadora 2 in order to solve this issue.